/* Class = "NSWindow"; title = "Location search results"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Risultati per la ricerca dei luoghi";

/* Class = "NSTextFieldCell"; title = "Could not acquire the current location."; ObjectID = "GO5-BY-OM4"; */
"GO5-BY-OM4.title" = "Non è stato possibile stabilire la posizione attuale.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear location"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityDescription" = "cancella luogo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "remove the location from the list of previous locations"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityHelp" = "rimuovi il luogo dalla lista dei luoghi precedenti";

